Page MenuHomePhabricator

Neovitaha777 #2015111210001267
Closed, ResolvedPublic

Description

certificate 2200 UAH + diplomas + WLM 2014 photo album
Nova Poshta # 59 0001 4828 6537

Related Objects

StatusAssignedTask
DeclinedAta
ResolvedAntanana

Event Timeline

Antanana created this task.Dec 6 2015, 3:03 AM
Antanana assigned this task to Ata.
Antanana claimed this task.
Antanana raised the priority of this task from to High.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-WLM-2015.
Antanana set Security to None.
Antanana removed a subscriber: Antanana.
Antanana moved this task from Backlog to In progress on the WMUA-WLM-2015 board.Dec 6 2015, 3:18 AM
Ahonc updated the task description. (Show Details)Dec 7 2015, 9:55 PM
Antanana closed this task as Resolved.Jan 23 2016, 1:42 PM